{
    config,
    lib,
    pkgs,
    ...
}:
{
  # Needs to be explicitly set to false...
  hardware.pulseaudio.enable = false;
  # OR
  services.pipewire = {
    enable = true;
    pulse.enable = true;
  };
}
